
  <div class="form c2">
    <%= form_for @changeset, @action, fn f -> %>
      <%= if @changeset.action do %>
        <div class="alert alert-danger">
          <p>Oops, something went wrong! Please check the errors below.</p>
        </div>
      <% end %>

  
    <div class="form-group">
      <%= label f, :name, class: "form-label" %>
      <%= text_input f, :name, class: "form-input" %>
      <%= error_tag f, :name %>
    </div>
<div class="columns">
    <div class="column col-6">
    <div class="form-group">
      <%= label f, :assigned_to, class: "form-label" %>
      <%= text_input f, :assigned_to, class: "form-input" %>
      <%= error_tag f, :assigned_to %>
    </div>
    </div>
    <div class="column col-6">
      <div class="form-group">
      <%= label f, :category, class: "form-label" %>
      <%= text_input f, :category, class: "form-input" %>
      <%= error_tag f, :category %>
      </div>
      </div>
      </div>

<div class="columns">
    <div class="column col-6">
    <div class="form-group">
      <%= label f, :rating, class: "form-label" %>
      <%= text_input f, :rating, class: "form-input" %>
      <%= error_tag f, :rating %>
      </div>
      </div>
  <div class="column col-6">
      <div class="form-group">
      <%= label f, :tag, class: "form-label" %>
      <%= text_input f, :tag, class: "form-input" %>
      <%= error_tag f, :tag %>
      </div>
      </div>
      </div>

<div class="form-group">
      <%= label f, :comment, class: "form-label" %>
      <%= textarea f, :comment, class: "form-input" %>
      <%= error_tag f, :comment %>
      </div>

      <div class="columns">
    <div class="column col-6">
    <div class="form-group">
      <%= label f, :phone, class: "form-label" %>
      <%= text_input f, :phone, class: "form-input" %>
      <%= error_tag f, :phone %>
      </div>
      </div>
  <div class="column col-6">
      <div class="form-group">
      <%= label f, :website, class: "form-label" %>
      <%= text_input f, :website, class: "form-input" %>
      <%= error_tag f, :website %>
      </div>
      </div>
      </div>

<div class="form-group">
      <%= label f, :email, class: "form-label" %>
      <%= text_input f, :email, class: "form-input" %>
      <%= error_tag f, :email %>
      </div>
<div class="form-group">
      <%= label f, :address, class: "form-label" %>
      <%= text_input f, :address, class: "form-input" %>
      <%= error_tag f, :address %>
      </div>

<div class="columns">
    <div class="column col-6">
    <div class="form-group">
      <%= label f, :city, class: "form-label" %>
      <%= text_input f, :city, class: "form-input" %>
      <%= error_tag f, :city %>
      </div>
      </div>
  <div class="column col-6">
    <div class="form-group">
      <%= label f, :country, class: "form-label" %>
      <%= text_input f, :country, class: "form-input" %>
      <%= error_tag f, :country %>
    </div>
    </div>
    </div>
    <div class="form-group">
      <%= label f, :postcode, class: "form-label" %>
      <%= text_input f, :postcode, class: "form-input" %>
      <%= error_tag f, :postcode %>
    </div>
      <div class="float-right">
        <%= link "Cancel", to: Routes.page_path(@conn, :index), class: "btn" %>
        <%= submit "Create Account", class: "btn btn-success" %>
      </div>
    <% end %>
  </div>
  </div>
